$(document).ready(function() {
	setTime();
});

function setTime() {
	var time = $("#mojtime").html();
	var hours = 0;
	var minutes = 0;
	var seconds = 0;
	time = parseInt(time);
	minutes = Math.floor(time / 60);
	hours = Math.floor(minutes / 60);
	seconds = time - (minutes * 60);
	minutes = minutes - (hours * 60);
	if(hours<10){
		hours = "0"+hours;
	}
	if(minutes<10){
		minutes = "0"+minutes;
	}
	if(seconds<10){
		seconds = "0"+seconds;
	}
	$("#mojtime").html("" + hours +"."+ minutes +":"+ seconds);
}